@import url(https://fonts.googleapis.com/css?family=Roboto:300,400);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);
.snip1473 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 230px;
  width: 100%;
  color: #bdbdbd;
  text-align: left;
  line-height: 1.4em;
  background-color: #ffffff;
  padding-top: 88px;
}
.snip1473 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.snip1473 img {
  max-width: 100%;
  vertical-align: top;
  opacity: 0.85;
}
.project-image {
  max-width: 100%;
  vertical-align: top;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.snip1473 figcaption {
  width: 100%;
  background-color: #314056;
  padding: 25px;
  position: relative;
  color: #ffffff;
}
.snip1473 .profile {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  max-height: 88px;
  opacity: 1;
}
.snip1473 h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.0em;
  margin: 25px;
  font-weight: 300;
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
}
.snip1473 h3 span {
  display: block;
  font-size: 1.0em;
  color: #314056;
  padding-top: 5px;
}
.snip1473 blockquote {
  margin: 0 0 10px;
  padding: 0 0 30px;
  letter-spacing: 1px;
  opacity: 0.8;
  font-weight: normal;
}
.snip1473 blockquote:after {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  content: "\201C";
  position: absolute;
  font-size: 100px;
  line-height: 1em;
  color: #ffffff;
  font-style: normal;
  content: "\201D";
  right: 20px;
  bottom: -35px;
}


